免费软件 MyBB 多个 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1185369 漏洞类型 跨站脚本
发布时间 2008-09-11 更新时间 2008-11-15
CVE编号 CVE-2008-3966 CNNVD-ID CNNVD-200809-149
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200809-149
|漏洞详情
MyBB是一套Web论坛系统。MyBB1.4.1之前的版本存在多个跨站脚本攻击漏洞。远程攻击者可以可通过usercp2.php中的某个referrer字段,inc/functions_online.php中的某个location字段,以及moderation.php中的tsubject和psubject字段,注入任意的web脚本或HTML。
|参考资料

来源:BID
名称:31104
链接:http://www.securityfocus.com/bid/31104
来源:MLIST
名称:[oss-security]20080909Re:CVErequest:mybb<1.4.1
链接:http://www.openwall.com/lists/oss-security/2008/09/09/9
来源:MLIST
名称:[oss-security]20080909CVErequest:mybb<1.4.1
链接:http://www.openwall.com/lists/oss-security/2008/09/09/1
来源:SECUNIA
名称:31760
链接:http://secunia.com/advisories/31760
来源:community.mybboard.net
链接:http://community.mybboard.net/showthread.php?tid=36022
来源:community.mybboard.net
链接:http://community.mybboard.net/attachment.php?aid=10579